.SeznamProgramov
{
	width: 532px;
}

body
{
	text-align: center;
	margin: 0;
	padding: 0;
	border: 0;
}

*
{
	font-family: Arial ! important;
	font-size: 10pt ! important;
}

#tblTOP
{
	background-color: #F2F5F9;
	font-family: Arial;
	font-size: 10pt;
}

#tblINFO
{
	background-color: #e7f0f0;
	font-family: Arial;
	font-size: 10pt;
	width: 100%;
}

#tblMenu td
{
	background-color: #F2F5F9 ! important;
}

.arial10Bold
{
	color: Black;
	font-weight:bold;
}

TD.tableTitle 
{
	font-family: Arial;
	font-size: 10pt;
	color: White;
	font-weight:bold;
}

#tblINFO td
{
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 35px;
	padding-right: 35px;
}

#tblNoga, #tblGlava, #tblTOP
{
	width: 100%;
}

div
{
	vertical-align: middle;
}

.content
{
	margin: 0px auto;
	text-align: left;
	width: 750px;
	padding: 0px;
	border: 0px;
}

.navodiloTitle
{
	color: White;
	font-size: 24pt ! important;
}

.izvedba 
{	
	color: darkslategray ! important;
	float: left;
}

.vizija
{
	color: darkslateblue ! important;
}

.izvedba, .vizija
{
	font-size: 8pt ! important;
}